<div id="mainBox">

    <textarea id="textBox"></textarea>
    <button id="btAdd" ng-click="addNote()">Add</button>

    <div id="totalNotes">
        <div style="float: left;">Przebieg</div>
        <div style="float: right;">{{totalNotes}}</div>
    </div>
    <div id="accNotes">
        <div style="float: left;">Na lodówce</div>
        <div style="float: right;">{{accNotes}}</div>
    </div>

</div>